:root{
	--siteTransition: all 300ms ease-in-out;
}
/* Shop Page */
.woocommerce-result-count{
	display: none !important;
}
.woocommerce-js ul.products li.product, .woocommerce-page ul.products li.product{
	margin-bottom: 1.5rem;
}
.woocommerce-js ul.products li.product .woocommerce-loop-product__title, 
.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
	color: #2B2B2B;
	font-size: 18px;
	font-weight: 300;
	width: 70%;
}
.woocommerce-js ul.products li.product .woocommerce-loop-product__link, 
.woocommerce-page ul.products li.product .woocommerce-loop-product__link {
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 0.5rem;
}
.woocommerce-js ul.products li.product a.woocommerce-loop-product__link img,
.woocommerce-page ul.products li.product a.woocommerce-loop-product__link img {
	margin-bottom: 0;
}
.woocommerce ul.products li.product .price {
	font-weight: normal;
}

.hotbrass_pagination, .hotbrass_pagination .sina-nav-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.hotbrass_pagination .sina-nav-wrapper{
	flex: 1;
}
.hotbrass_pagination > *:not(.sina-nav-wrapper),  .hotbrass_pagination .sina-nav-wrapper > *{
    width: 35px;
    height: 35px;
    text-align: center;
    border: 1px solid var(--bs-black);
    font-size: 1rem;
    line-height: 32px;
    color: var(--bs-black);
}
.hotbrass_pagination span.current{
	color: var(--bs-white);
    background: var(--bs-black);
}


/*
 * Porduct Details
 * */
.hotbrass_product_details div.type-product::after {
    display: block;
    clear: both;
    content: "";
}
.woocommerce-js .hotbrass_product_details h1.product_title {
    font-size: clamp(28px, 3vw + .5rem, 2.75rem);
    line-height: 1.2;
    font-weight: 600;
    letter-spacing: -0.8px;
    margin-bottom: 1rem;
}
.woocommerce .hotbrass_product_details div.product p.price {
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1;
	margin-bottom: 1rem;
}
.woocommerce-js .hotbrass_product_details div.product form.cart .variations th.label{
	line-height: 1;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.woocommerce-js .hotbrass_product_details div.product form.cart .variations tr:not(:last-child){
	margin-bottom: 1.25rem;
	display: block;
}
.woocommerce-js .hotbrass_product_details div.product form.cart .variations th.label label{
	font-size: 1rem;
	font-weight: normal;
}

.woo-variation-swatches.wvs-show-label .variations td .woo-selected-variation-item-name, 
.woo-variation-swatches.wvs-show-label .variations th .woo-selected-variation-item-name {
	font-size: 1rem;
	font-weight: 500;
}
.woo-variation-swatches .variable-items-wrapper {
	gap: 10px;
}
.woo-variation-swatches .variable-items-wrapper li{
	margin: 0 !important;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper[data-attribute_name="attribute_pa_color"] .variable-item:not(.radio-variable-item) {
	border-radius: 50%;
	width: 40px;
	height: 40px;
}
.woo-variation-swatches .variable-items-wrapper .variable-item .variable-item-contents{
	border-radius: inherit;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item .variable-item-span-color {
	border-radius: inherit;
}

/* Ammunition Shop */
/* .woocommerce ul.products:not(.elementor-grid), .woocommerce-page ul.products:not(.elementor-grid) {
    grid-template-columns: repeat(4, 1fr);
} */


/* Product details tabs */
.hotbrass_tabs_wrapper {
    padding: 4.5rem 0;
	overflow: hidden;
}
.woocommerce-Tabs-panel .custom-tab-header {
    display: none;
}
.hotbrass_tabs_wrapper .wc-tabs {
    list-style: none;
    padding: 0;
    margin: 0 0 2rem;
    display: flex;
    column-gap: clamp(2rem, 3.5vw + 1rem, 4rem);
    border-bottom: 1px solid #ddd;
	overflow-y: auto;
}

.hotbrass_tabs_wrapper ul.wc-tabs li a {
    font-size: clamp(20px, 1.5vw + .5rem, 24px);
    font-weight: 500;
    display: block;
    padding: 10px 8px;
    color: var(--bs-black);
    position: relative;
    z-index: 1;
}
.hotbrass_tabs_wrapper ul.wc-tabs li a:focus {
    outline: none;
}
.hotbrass_tabs_wrapper ul.wc-tabs li a:after {
    content: "";
    width: 0;
    height: 4px;
    position: absolute;
    bottom: 0;
    background-color: var(--hb_pirmarycolor);
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: var(--siteTransition);
}
.hotbrass_tabs_wrapper ul.wc-tabs li a:hover:after {
    width: 100%;
}
.hotbrass_tabs_wrapper ul.wc-tabs li.active a:after {
    width: 100%;
}
.hotbrass_tabs_wrapper .woocommerce-Tabs-panel ul li {
    margin-bottom: 0.5rem;
}
.hotbrass_tabs_wrapper .woocommerce-Tabs-panel p{
	font-size: 1.125rem;
	font-weight: 300;
	line-height: 1.65;
}
.woocommerce-js div.product form.cart .button.single_add_to_cart_button {
    padding: 18px 20px;
    background: #ECB61C;
    color: #000;
    font-size: 1rem;
    width: 100%;
    text-transform: uppercase;
}
.woocommerce-js div.product form.cart .button.single_add_to_cart_button:hover{
	color: var(--bs-white);
	background: var(--ast-global-color-1);
}
.hotbrass_related_products {
	background: #F2F4F5;
}
.hotbrass_related_products ul.products{
	margin-bottom: 0;
}
.hotbrass_related_products h2 {
    font-size: clamp(28px, 2.5vw + .5rem, 40px);
    font-weight: 600;
    color: #313C46;
}
/* 24Feb 2026 */
.woocommerce-page ul.products li.product .astra-shop-summary-wrap a h2{
	transition: all 300ms ease-in-out;
}
.woocommerce-page ul.products li.product:hover .astra-shop-summary-wrap a h2{
	color: #ECB61C;
}




#customer_login .woocommerce-button.button.woocommerce-form-login__submit{
	margin-top: 12px;
}
#customer_login .woocommerce-LostPassword.lost_password a{
	text-decoration: underline;
	transition: all 300ms ease-in-out;
	text-underline-offset: 5px;
}
#customer_login .woocommerce-LostPassword.lost_password a:hover{
	color: #ECB61C;
}